﻿body 
{	
	background-image:url('../images/tlo.png');
	color:Black;
}
img
{
	border:0px;
}
p.justify
{
	text-align:justify;
}
.center
{
	text-align:center;
}
p.akapit 
{
    margin-left:30px;
}
div.Table_01 
{
	
	position:relative;	
	margin: 0 auto;
	top:0px;
	width:960px;
	height:900px;
}

div.id1-01 
{

	position:absolute;
	left:0px;
	top:0px;
	width:620px;
	height:19px;
}

div.id2-02 {
	position:absolute;
	left:620px;
	top:0px;
	width:340px;
	height:19px;
}

div.id3-03 
{
	
	position:absolute;
	left:0px;
	top:19px;
	width:960px;
	height:170px;
	background: rgba(222,222,222,0.6);
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	-o-border-radius:12px;
	border-radius:12px;
}

div.layout-04 {
	position:absolute;
	left:0px;
	top:209px;
	width:240px;
	height:70px;
}

div.layout-05 {
	position:absolute;
	left:240px;
	top:209px;
	width:240px;
	height:70px;
	
}

div.layout-06 {
	position:absolute;
	left:480px;
	top:209px;
	width:240px;
	height:70px;
}

div.id7-07 {
	position:absolute;
	left:720px;
	top:209px;
	width:240px;
	height:70px;
}

div.id8-08 {
	position:absolute;
	left:0px;
	top:279px;
	width:960px;
	height:11px;
}

div.id9-09 
{
	background: rgba(222,222,222,0.6);
	position:absolute;
	left:0px;
	top:310px;
	width:960px;
	height:360px;	
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	-o-border-radius:12px;
	border-radius:12px;
}
.realizacje_container {
	height: 730px !important
}
.realizacje_container .tresc {
	margin-left: 0px;
	margin-right: 25px;
	margin-top: 15px;
}
div.id9-09oferta {
height:530px;
}
div.realizacje_grafprint 
{
	background: rgba(222,222,222,0.6);
	position:absolute;
	left:0px;
	top:310px;
	width:960px;
	height:860px;	
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	-o-border-radius:12px;
	border-radius:12px;
}
div.id10
{
	background: rgba(222,222,222,0.6);
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	-o-border-radius:12px;
	border-radius:12px;
	position:absolute;
	left:0px;
	top:690px;
	width:960px;
	height:150px;
	
}
div.id11
{
	
	background: rgba(222,222,222,0.6);
	position:absolute;
	left:0px;
	top:860px;
	width:960px;
	height:170px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	-o-border-radius:12px;
	border-radius:12px;
}
div.silver {
	position:absolute;
	left:0px;
	top:1060px;
	width:100%;
	height:100px;
	background-image:url('../images/silverbaner.png');
	
}
.id11_realizacje {
	top: 1070px !important
}
.silver_realizacje {
	top: 1270px !important
}
div.w_realizacji {
top:1200px;
}
div.silver2 {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:30px;
	background-image:url('../images/silverbaner2.png');
	
}
div.stopka
{
	position:relative;	
	margin: 0 auto;
	top:0px;
	width:960px;
	height:100px;
}
a
{		
	color:black;
	text-align:center;
	text-decoration:none;	
}
a:hover
{
	text-decoration:underline;
}
a.adres_stopka
{
	color:White;
}
a.lang
{
	display:inline-block;	
	font-size:10px;
	font-weight:bold;	
	height:14px;
	font-family:Tahoma;
	
}

a.button
{	
	display:inline-block;
	font-size:11px;
	font-weight:bold;
	height:14px;
	background:#be0000;	
	color:White;
	font-family:Tahoma;
}
a.button:hover
{
	text-decoration:none;	
}
a.lang:hover
{
	color:#be0000;
	text-decoration:none;
}
a.menu
{	
	display:inline-block;
	font-size:17px;
	font-weight:bold;
	width:240px;
	height:70px;	
	background-image:url('../images/button3.png');
	font-family:Tahoma;
}
a.menu:hover
{
	color:Black;
	background-image:url('../images/button2.png');	
	text-decoration:none;
}		
a.kafelki_bo
{
	 -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 4px solid #5e5e5e;
	display:inline-block;
	width:230px;
	height:230px;
	background-image:url('../images/kafel_budownictwo_mieszkaniowe.png');
}
   
a.kafelki_bp
{
	 -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 4px solid #5e5e5e;

	display:inline-block;
	width:230px;
	height:230px;
	background-image:url('../images/kafel_budownictwo_przemyslowe.png');
}
a.kafelki_om
{
	 -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 4px solid #5e5e5e;
	display:inline-block;
	width:230px;
	height:230px;
	background-image:url('../images/kafel_obrobka_metali.png');
}
a.kafelki_glowna
{
	 -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 4px solid #5e5e5e;
	display:inline-block;
	width:230px;
	height:230px;
	background-image:url('../images/glowna.png');
}
div.realizacje {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    border: 4px solid #5e5e5e;
    display: inline-block;
    width: 200px;
    height: 200px;
	margin-bottom: 5px;
	margin-right: 10px;
}
div.grafprint {

	background-image:url('../img/grafprint/button.png');
}
div.grafprint:hover {
	border: 4px solid #841010;
	background-image:url('../img/grafprint/hover.png');
    }
div.grafprinteng {

	background-image:url('../img/grafprint/buttoneng.png');
}
div.grafprinteng:hover {
	border: 4px solid #841010;
	background-image:url('../img/grafprint/hovereng.png');
    }
div.siodemka {

	background-image:url('../img/siodemka/button.png');
}
div.siodemka:hover {
	border: 4px solid #841010;
	background-image:url('../img/siodemka/hover.png');
    }
div.siodemkaeng {

	background-image:url('../img/siodemka/buttoneng.png');
}
div.siodemkaeng:hover {
	border: 4px solid #841010;
	background-image:url('../img/siodemka/hovereng.png');
    }
a.kafelki_bo:hover
{
	border: 4px solid #841010;
	background-image:url('../images/kafel_budownictwo_mieszkaniowe_hover.png');
}
a.kafelki_bp:hover
{
	border: 4px solid #841010;
	background-image:url('../images/kafel_budownictwo_przemyslowe_hover.png');
}
a.kafelki_om:hover
{
	border: 4px solid #841010;
	background-image:url('../images/kafel_obrobka_metali_hover.png');
}
div.regaly {

	background-image:url('../img/regaly/button.png');
}
div.regaly:hover {
	border: 4px solid #841010;
	background-image:url('../img/regaly/hover.png');
    }
div.silnik {

	background-image:url('../img/silnik/button.png');
}
div.silnik:hover {
	border: 4px solid #841010;
	background-image:url('../img/silnik/hover.png');
    }
div.magazyn {

	background-image:url('../img/magazyn/button.png');
}
div.magazyn:hover {
	border: 4px solid #841010;
	background-image:url('../img/magazyn/hover.png');
    }
div.ogrodzenia {

	background-image:url('../img/ogrodzenia/button.png');
}
div.ogrodzenia:hover {
	border: 4px solid #841010;
	background-image:url('../img/ogrodzenia/hover.png');
    }
div.biura {

	background-image:url('../img/biura/button.png');
}
div.biura:hover {
	border: 4px solid #841010;
	background-image:url('../img/biura/hover.png');
    }
div.balkony_2014 {

	background-image:url('../img/balkony_2014/button.png');
}
div.balkony_2014:hover {
	border: 4px solid #841010;
	background-image:url('../img/balkony_2014/hover.png');
    }
	
div.regalyeng {

	background-image:url('../img/regaly/buttoneng.png');
}
div.regalyeng:hover {
	border: 4px solid #841010;
	background-image:url('../img/regaly/hovereng.png');
    }
div.silnikeng {

	background-image:url('../img/silnik/buttoneng.png');
}
div.silnikeng:hover {
	border: 4px solid #841010;
	background-image:url('../img/silnik/hovereng.png');
    }
div.magazyneng {

	background-image:url('../img/magazyn/buttoneng.png');
}
div.magazyneng:hover {
	border: 4px solid #841010;
	background-image:url('../img/magazyn/hovereng.png');
    }
div.ogrodzeniaeng {

	background-image:url('../img/ogrodzenia/buttoneng.png');
}
div.ogrodzeniaeng:hover {
	border: 4px solid #841010;
	background-image:url('../img/ogrodzenia/hovereng.png');
    }
div.biuraeng {

	background-image:url('../img/biura/buttoneng.png');
}
div.biuraeng:hover {
	border: 4px solid #841010;
	background-image:url('../img/biura/hovereng.png');
    }
div.balkony_2014eng {

	background-image:url('../img/balkony_2014/buttoneng.png');
}
div.balkony_2014eng:hover {
	border: 4px solid #841010;
	background-image:url('../img/balkony_2014/hovereng.png');
    }
div.lazienka {

	background-image:url('../img/lazienka/button.png');
}
div.lazienka:hover {
	border: 4px solid #841010;
	background-image:url('../img/lazienka/hover.png');
}
div.lazienkaeng {

background-image:url('../img/lazienka/buttoneng.png');
}
div.lazienkaeng:hover {
	border: 4px solid #841010;
	background-image:url('../img/lazienka/hovereng.png');
}
.single_left {
	text-align: left;
	margin-left: 8px
}


 a.general {
        background-image:url('../images/kafel_general.png');
    }
    a.industrial {
        background-image:url('../images/kafel_industrial.png');
    }
    a.metalworking {
        background-image:url('../images/kafel_metalworking.png');
    }
    a.general:hover {
        background-image:url('../images/kafel_general_hover.png');
    }
    a.industrial:hover {
        background-image:url('../images/kafel_industrial_hover.png');
    }
    a.metalworking:hover {
        background-image:url('../images/kafel_metalworking_hover.png');
    }
.akapit
{
	font-family: Tahoma;
	font-weight:bold;
	font-size:18px;	
	padding-left:30px;
}

span.akapit2
{

	font-size:18px;	
	padding-left:10px;
    
}
span.akapit3 
{
    padding-left:35px;
}
span.akapit4
{
    padding-left:30px;
}

p.glowna_justify
{
	text-align:justify;
	padding-left:30px;
}
p.glowna_right
{
	text-align:right;
	
}
div.tresc
{	
	margin-left:50px;
	margin-right:50px;
	margin-top:30px;
	text-align:justify
}
img.kreska
{
	margin-left:30px;
	width:660px;
	height:5px;
}
div.satisfaction
{
	position:absolute; 
	padding-top:10px; 
	padding-left:730px;

}
div.copy
{
	position:absolute; 
	padding-left:340px; 
	padding-top:70px;
}
div.w_stopce
{
    position:absolute;
	padding-top:10px; 
	padding-left:50px;
}
table.kontakt
{
	padding-top:15px; 
	padding-left:50px; 
	width:95%;
}
#cookies-message
{	
    background-color:grey;
	padding: 0px 0px; 
	font-size: 14px; 
	line-height: 40px; 
	border-bottom: 0px solid rgb(211, 208, 208); 
	text-align: center; 
	position: fixed; 
	top: 0px; 
	left: 0px;	
	color:white; 
	width: 100%; 	
	opacity:0.8;
	z-index: 999;
}
#cookies-message a
{
	color: white; 
	text-decoration : none 
}
#accept-cookies-checkbox
{
	padding: 5px 6px; 
	color: #ffffff; 
	text-decoration: none;
}
#cookies-background
{

	position:fixed; 
	z-index:2; 
	top:0px; 
	left:0px; 
	width:100%; 
	opacity:0.7;
    background-color:grey;
}